﻿/*=== Шапка меню ==================================
Стили для оформелениея меню 1 уровня
====================================================*/
ul.top_menu{
	display:block;
	text-align:center;
	position:relative;
	border:3px solid #c8e4ef;
	border-right:0;
	border-left:0;	
	font-weight:bold;
	background-color: #1E90FF;
}

ul.top_menu:before{
    content: "";
    height: 56px;
    width: 21px;
    display: block;
    left: 0;
    top: -1px;
    position: absolute;
	background-size: cover;
	background-color: #1E90FF;
}
ul.top_menu:after{
    content: "";
    height: 56px;
    width: 21px;
    display: block;
    right: 0;
    top: -1px;
    position: absolute;
	background-size: cover;
	background-color: #1E90FF;
}


ul.top_menu li{
    display: inline-block;
    list-style: none;
    margin: 0px;
	position:initial;
	margin: 0px;
	margin-left: -4px;
}
ul.top_menu li.activs>a{
background: #1E90FF; /* Old browsers */
background: -moz-linear-gradient(top,  #1E90FF 0%, #1E90FF 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #1E90FF 0%,#1E90FF 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #1E90FF 0%,#1E90FF 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1E90FF', endColorstr='#1E90FF',GradientType=0 ); /* IE6-9 */
box-shadow: 0px -3px 0px 0px #1E90FF inset;
}

ul.top_menu li.selected>a{
background: #1E90FF; /* Old browsers */
background: -moz-linear-gradient(top,  #1E90FF 0%, #1E90FF 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #1E90FF 0%,#1E90FF 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #1E90FF 0%,#1E90FF 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1E90FF', endColorstr='#1E90FF',GradientType=0 ); /* IE6-9 */
box-shadow: 0px -3px 0px 0px #1E90FF inset;
}

ul.top_menu li a{
    color:white;
	font-family: "Tahoma";
    text-decoration: none; /* Убираем подчёркивание */
    -webkit-transform: skewX(-15deg); /* Для Safari и Chrome */
    -moz-transform: skewX(-15deg); /* Для Firefox */
    -o-transform: skewX(-15deg); /* Для Opera */
    -ms-transform: skewX(-15deg); /* Для IE */
    transform: skewX(-15deg); /* CSS3 */		
    display: block;	
	padding: 16px 35px;
    text-transform: uppercase;
}
ul.top_menu li a span{
    -webkit-transform: skewX(15deg); /* Для Safari и Chrome */
    -moz-transform: skewX(15deg); /* Для Firefox */
    -o-transform: skewX(15deg); /* Для Opera */
    -ms-transform: skewX(15deg); /* Для IE */
    transform: skewX(15deg); /* CSS3 */
	display: inherit;
}
ul.top_menu li a:after{
    content: ""!important;
    background:#1E90FF!important;
    height: 30px!important;
    width: 1px!important;
    display: block!important;
    right: 0!important;
    top: 50%!important;
	margin-top:-15px!important;
    position: absolute!important;
}

ul.top_menu>li:last-child>a:after {
	display: none!important; 
}
.mobile_menu{
	display:none;
}

.top_menu.sub_menu{
background: #1E90FF; /* Old browsers */
background: -moz-linear-gradient(top,  #DFF2F8 0%, #FEFFFF 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #DFF2F8 0%,#FEFFFF 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #DFF2F8 0%,#FEFFFF 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DFF2F8', endColorstr='#FEFFFF',GradientType=0 ); /* IE6-9 */
    margin-top:-16px;
}

ul.top_menu.sub_menu:before{
    content: "";
    background:url(../img/before_nav_sub.png) no-repeat left center;
}
ul.top_menu.sub_menu:after{
    content: "";
    background: url(../img/after_nav_sub.png) no-repeat left center;
	width: 24px;
}
.top_menu .midle_sub{
	background:#fff url(../img/top_menu-midle_sub.png) repeat-x top;
}
ul.top_menu .midle_sub:before{
    content: "";
    background: url(../img/top_menu-midle_sub_before.png) no-repeat left center;
    background-size: cover;
}
ul.top_menu .midle_sub:after{
    content: "";
    background: url(../img/top_menu-midle_sub_after.png) no-repeat left center;
	width: 24px;
	right: -4px;
}
ul.top_menu .midle_sub li a:after{
    height: 14px!important;
	margin-top:-7px!important;
	background-size: cover!important;
}
ul.top_menu .last_sub{
	background:#fff url(../img/top_menu-last_sub.png) repeat-x bottom;
}
ul.top_menu .last_sub:before{
    content: "";
    background: url(../img/top_menu-last_sub_before.png) no-repeat left center;
    background-size: cover;
}
ul.top_menu .last_sub:after{
    content: "";
    background: url(../img/top_menu-last_sub_after.png) no-repeat left center;
	width: 24px;
	right: -4px;
	background-size: cover;
}
ul.top_menu .last_sub li a:after{
     display:none;
}
.midle_sub,.last_sub{
	margin-top:0px;
}
ul.top_menu.last_sub li a{
	 font-family: "PTSansRegular";
	     text-transform: none;
}
ul.top_menu.midle_sub li a{
	 font-family: "PTSansRegular";
	     text-transform: none;
}
.top_menu .midle_sub{
    position: absolute;
    left: 0;
    top: 100%;
    width:100%;
    display: block;
    box-sizing: border-box;
}
ul.top_menu .last_sub{
    position: absolute;
    left: 0;
    top: 100%;
    width:100%;
    display: block;
    box-sizing: border-box;
    z-index: 2;
}
ul.top_menu li a:hover {
    background: #1E90FF;
    background: -moz-linear-gradient(top, #1E90FF 0%, #1E90FF 100%);
    background: -webkit-linear-gradient(top, #1E90FF 0%,#1E90FF 100%);
    background: linear-gradient(to bottom, #1E90FF 0%,#1E90FF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1E90FF', endColorstr='#1E90FF',GradientType=0 );
    box-shadow: 0px -3px 0px 0px #1E90FF inset;
}
.top_menu .midle_sub{
	display:none;
}
ul.top_menu.last_sub{
	display:none;
}
.top_menu li.activs:hover .midle_sub{
	display:block;
}
.top_menu li.activs ul.top_menu.midle_sub li.activs:hover ul.top_menu.last_sub{
	display:block;
}
/*=== Шапка меню ==================================
Стили для оформелениея меню для планшетов
====================================================*/
@media screen and (max-width: 1024px) {
    ul.top_menu li{
         font-size: 15px;
    }
    ul.top_menu li a{
         padding: 16px 14px;
    }
}

/*=== Шапка меню ==================================
Стили для оформелениея мобильного меню
====================================================*/

@media screen and (max-width: 767px) {
    nav.header_menu{
		position:relative;
	}
	ul.top_menu.first_level{
	     display:none;
	}
    .mobile_menu {
         display: inline-block;
         background: url(../img/icons/mobile_menu.png) no-repeat 50% 100%;
         width: 70px;
         height: 55px;
         box-sizing: border-box;
         text-align: center;
         font-size: 30px;
         color: #63c0dc;
		 position: absolute;
         top: 180px;
		 left:0;
    }
	.mobile_menu:after{
		content:"";
		height:60px;
		width:1px;
		border-right:1px dashed #dedede;
		position:absolute;
		right:-20px;
		top:0px;
	}
	.right_headers{
		text-align:left;
	}
    ul.locations {
         position: absolute;
         bottom: 110px;
         right: 41px;
    }	
    .logo {
         margin-bottom: 20px;
    }	
	span .noactivs{
		display:none;
	}
	span .activs{
		display:inline-block;
	}
	span i.fa{
		cursor:pointer;
		line-height: 55px;
	}
    span .activs.noactivs {
         display: none;
    }
	i.fa.fa-times.activs {
         color: #E07070;
    }	
    ul.top_menu.activ {
    display: block;
	text-align: left;
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    left: 0;		 
    }
    ul.top_menu.activ li{
         display: block;
		 width:100%;
         box-sizing: border-box;
         font-size: 12px;
    }
	ul.top_menu.activ:before,ul.top_menu.activ li:after,ul.top_menu li a:after{
		display:none;
	}
	ul.top_menu.activ:after{
	     clear: both;
	     content: " ";
	     display: table;
	     -webkit-box-sizing: border-box;
	     -moz-box-sizing: border-box;
	     box-sizing: border-box;
		 position: relative;
         background: none;
         height: inherit;
    }
	ul.top_menu li.activs{
		background:#d8eff6;
	}	
	
	ul.top_menu li:after,ul.top_menu li:before,ul.top_menu li:after{
	display:none;
   }
   ul.top_menu li{
	     display:inline-block;
    }
    ul.top_menu li a{
         -webkit-transform: skewX(0deg); /* Для Safari и Chrome */
         -moz-transform: skewX(0deg); /* Для Firefox */
         -o-transform: skewX(0deg); /* Для Opera */
         -ms-transform: skewX(0deg); /* Для IE */
         transform: skewX(0deg); /* CSS3 */		
    } 
ul.top_menu li a span{
	         -webkit-transform: skewX(0deg); /* Для Safari и Chrome */
         -moz-transform: skewX(0deg); /* Для Firefox */
         -o-transform: skewX(0deg); /* Для Opera */
         -ms-transform: skewX(0deg); /* Для IE */
         transform: skewX(0deg); /* CSS3 */		
}	
.nopadding{
	padding:0px;
}
.nopadding_left{
	padding-left:0px;
	padding:0px;
}
.nopadding_right{
	padding-right:0px;
	padding:0px;
} 
 /*** 2 уровень меню****/
ul.top_menu.activ .midle_sub{
background: #c5f1f9; /* Old browsers */
background: -moz-linear-gradient(top,  #c5f1f9 0%, #def5fa 5%, #f4fcfd 41%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #c5f1f9 0%,#def5fa 5%,#f4fcfd 41%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #c5f1f9 0%,#def5fa 5%,#f4fcfd 41%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5f1f9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	margin-top:0px;
	font-weight:normal;	
	position:relative;
	
    width: 90%;
    left: 50%;
    margin-left: -45%;
}
ul.top_menu.midle_sub:after,ul.top_menu.midle_sub:before{
	display:none;
}
ul.top_menu.midle_sub li{
	display:inline-block;
	margin-left:0;
}
ul.top_menu.midle_sub li a{
         -webkit-transform: skewX(0deg); /* Для Safari и Chrome */
         -moz-transform: skewX(0deg); /* Для Firefox */
         -o-transform: skewX(0deg); /* Для Opera */
         -ms-transform: skewX(0deg); /* Для IE */
         transform: skewX(0deg); /* CSS3 */		
}

 /*** 3 уровень меню****/
ul.top_menu.last_sub{
	border:1px solid #cde6f0;
	position:relative;

}
ul.top_menu.last_sub.activ{
    max-width: 90%;
    left: 50%;
    margin-left: -45%;
    width: 100%;
}
 ul.top_menu.last_sub:after,ul.top_menu.last_sub:before{
	display:none;
}
ul.top_menu.last_sub li{

	display:block;
	margin-left:0;
}
ul.top_menu.last_sub li a{
         -webkit-transform: skewX(0deg); /* Для Safari и Chrome */
         -moz-transform: skewX(0deg); /* Для Firefox */
         -o-transform: skewX(0deg); /* Для Opera */
         -ms-transform: skewX(0deg); /* Для IE */
         transform: skewX(0deg); /* CSS3 */		
}
ul.top_menu .midle_sub{
	display:none;
}
ul.top_menu.last_sub{
	display:none;
}
.top_menu li.activs:hover .midle_sub{
	display:block;
}
.top_menu li.activs ul.top_menu.midle_sub li.activs:hover ul.top_menu.last_sub{
	display:block;
}
}